paddlespeech.s2t.frontend.featurizer package
============================================

.. automodule:: paddlespeech.s2t.frontend.featurizer
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.frontend.featurizer.audio_featurizer
   paddlespeech.s2t.frontend.featurizer.speech_featurizer
   paddlespeech.s2t.frontend.featurizer.text_featurizer
